/// The size of a ROM bank
pub const ROM_BANK: usize = 0x4000;
/// The size of a RAM bank
pub const RAM_BANK: usize = 0x2000;

// Memory map
pub const A_ROM_LO: usize = 0x0000;
pub const A_ROM_HI: usize = 0x4000;
pub const A_VRAM: usize = 0x8000;
pub const A_EXT_RAM: usize = 0xa000;
pub const A_WRAM_LO: usize = 0xc000;
pub const A_WRAM_HI: usize = 0xd000;
pub const A_ECHO: usize = 0xe000;
pub const A_OAM_RAM: usize = 0xfe00;
pub const A_MMIO: usize = 0xff00;
